﻿#container2 {
    margin:0 auto;
    overflow:hidden;
    width:750px;
}
#content3 
{
    background-color:#E0E1E2;
	overflow:hidden;
    position:relative;
    background-image:none;
}
#flash {
    padding-top:24px;
}
input.textbox {
	background:transparent url(images/input_bg.gif) repeat-x left top;
}
input.textbox {
	border:1px solid #B7B7B7;
	padding:1px;
	width:141px;
}
.textarea {
	border:1px solid #B7B7B7;
	background:#e4e4e6 url(images/input_bg.gif) repeat-x left bottom;
	padding:1px;
	width:319px;
}
input.small {
	width:30px;
}
input.medium {
	width:53px;
}
form td.right {
	text-align:right;
	font-family:Arial;
	width:170px;
}
form td {
	text-align:left;
	font-family:Arial;
	width:162px;
	font-size:12px;
}
form td.left {
	text-align:left;
	font-family:Arial;
	width:270px;
}
.brief {
	height:100px;
	margin:0;
	padding:0;
	width:250px;
	border:1px solid #B7B7B7;
	background:#e6eef0 url(images/input_bg.gif) repeat-x left bottom;
}
#formplace {
	padding-bottom:45px;
}
#fb {
	margin-bottom:13px;
}
#fbottom, #rbottom {
	font-size:9px;
	text-align:left;
}